body {
	background-image: url("../img/mandalaDroplets.png");

    /*placeholder, background-color: skyblue; */

    margin-left: 50px;
    margin-right: 50px;

/*	background-size:cover;*/
/*body *{border: 2px solid maroon;}*/
}
.BG {
    background-color: ivory;
    margin-left: 360px;
    margin-right: 360px;

    border: 3px solid ivory
}
p {
    text-align: left;
    margin-left: 30px;
}
strike, p {
    font-weight: normal;
}
.col-sm-4 {
	  background: ivory;
      border: 2px solid khaki;
      border-radius: 6px;

      // margin-left: 30px;
}
.imgPeep1, .imgPeep2, .imgPeep3, .imgPeep4, .imgPeep5, .imgPeep6 {
    width: 300px;

    border-radius: 60%;
}